---
Tournament:
  name: Princeton University Regional Tournament
  short name: Princeton Regional
  location: Princeton University
  state: NJ
  level: Regionals
  division: B
  year: 2007
  medals: 8
  trophies: 10
  bids: 8
  start date: 2007-01-09
  end date: 2007-01-09
  awards date: 2007-01-09
Events:
- name: Awesome Aquifers
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Food Science
- name: Heredity
- name: Meteorology
- name: Mission Possible
- name: Rocks and Minerals
- name: Science Word
- name: Simple Machines
- name: Storm the Castle
- name: Tower Building
- name: Wheeled Vehicle
- name: Write It Do It
- name: We've Got Your Number
  trial: true
Teams:
- number: 1
  school: Bridgewater-Raritan High School
  state: NJ
- number: 2
  school: Pond Road Middle School
  state: NJ
- number: 3
  school: Timberlane Middle School
  state: NJ
- number: 4
  school: Upper Freehold Regional Middle School
  state: NJ
- number: 5
  school: Churchill Junior High School
  state: NJ
- number: 6
  school: Thomas Grover Middle School
  state: NJ
- number: 7
  school: Community Middle School
  state: NJ
- number: 8
  school: Hillsborough Middle School
  state: NJ
- number: 9
  school: Darul Arqam School
  state: NJ
- number: 10
  school: Edison Intermediate School
  state: NJ
- number: 11
  school: Roosevelt Intermediate School
  state: NJ
- number: 12
  school: William R. Satz Middle School
  state: NJ
- number: 13
  school: South Hunterdon Regional Middle School
  state: NJ
- number: 14
  school: SciCore Academy
  state: NJ
- number: 15
  school: Noor-Ul-Iman School
  state: NJ
- number: 16
  school: Central Jersey College Prep Charter School
  state: NJ
- number: 17
  school: Montgomery Upper Middle School
  state: NJ
Placings:
- team: 1
  event: Awesome Aquifers
  place: 6
- team: 1
  event: Disease Detectives
  place: 10
- team: 1
  event: Dynamic Planet
  place: 12
- team: 1
  event: Ecology
  participated: false
- team: 1
  event: Food Science
  participated: false
- team: 1
  event: Heredity
  participated: false
- team: 1
  event: Meteorology
  place: 6
- team: 1
  event: Mission Possible
  place: 8
- team: 1
  event: Rocks and Minerals
  place: 10
- team: 1
  event: Science Word
  place: 7
- team: 1
  event: Simple Machines
  place: 12
- team: 1
  event: Storm the Castle
  participated: false
- team: 1
  event: Tower Building
  place: 9
- team: 1
  event: Wheeled Vehicle
  participated: false
- team: 1
  event: Write It Do It
  place: 3
- team: 1
  event: We've Got Your Number
  participated: false
- team: 2
  event: Awesome Aquifers
  place: 3
- team: 2
  event: Disease Detectives
  place: 11
- team: 2
  event: Dynamic Planet
  place: 5
- team: 2
  event: Ecology
  place: 4
- team: 2
  event: Food Science
  place: 10
- team: 2
  event: Heredity
  place: 5
- team: 2
  event: Meteorology
  place: 7
- team: 2
  event: Mission Possible
  place: 9
- team: 2
  event: Rocks and Minerals
  place: 11
- team: 2
  event: Science Word
  place: 10
- team: 2
  event: Simple Machines
  place: 15
- team: 2
  event: Storm the Castle
  place: 10
- team: 2
  event: Tower Building
  place: 4
- team: 2
  event: Wheeled Vehicle
  place: 7
- team: 2
  event: Write It Do It
  place: 6
- team: 2
  event: We've Got Your Number
  place: 6
- team: 3
  event: Awesome Aquifers
  place: 12
- team: 3
  event: Disease Detectives
  place: 13
- team: 3
  event: Dynamic Planet
  place: 11
- team: 3
  event: Ecology
  place: 7
- team: 3
  event: Food Science
  place: 12
- team: 3
  event: Heredity
  place: 10
- team: 3
  event: Meteorology
  place: 8
- team: 3
  event: Mission Possible
  place: 3
- team: 3
  event: Rocks and Minerals
  place: 4
- team: 3
  event: Science Word
  place: 14
- team: 3
  event: Simple Machines
  place: 2
- team: 3
  event: Storm the Castle
  participated: false
- team: 3
  event: Tower Building
  place: 6
- team: 3
  event: Wheeled Vehicle
  place: 13
- team: 3
  event: Write It Do It
  place: 12
- team: 3
  event: We've Got Your Number
  participated: false
- team: 4
  event: Awesome Aquifers
  place: 10
- team: 4
  event: Disease Detectives
  place: 5
- team: 4
  event: Dynamic Planet
  participated: false
- team: 4
  event: Ecology
  place: 11
- team: 4
  event: Food Science
  participated: false
- team: 4
  event: Heredity
  place: 12
- team: 4
  event: Meteorology
  participated: false
- team: 4
  event: Mission Possible
  participated: false
- team: 4
  event: Rocks and Minerals
  place: 13
- team: 4
  event: Science Word
  place: 8
- team: 4
  event: Simple Machines
  place: 14
- team: 4
  event: Storm the Castle
  place: 4
- team: 4
  event: Tower Building
  participated: false
- team: 4
  event: Wheeled Vehicle
  participated: false
- team: 4
  event: Write It Do It
  place: 13
- team: 4
  event: We've Got Your Number
  participated: false
- team: 5
  event: Awesome Aquifers
  place: 5
- team: 5
  event: Disease Detectives
  place: 9
- team: 5
  event: Dynamic Planet
  place: 7
- team: 5
  event: Ecology
  place: 6
- team: 5
  event: Food Science
  place: 1
- team: 5
  event: Heredity
  place: 3
- team: 5
  event: Meteorology
  place: 5
- team: 5
  event: Mission Possible
  place: 10
- team: 5
  event: Rocks and Minerals
  place: 5
- team: 5
  event: Science Word
  place: 2
- team: 5
  event: Simple Machines
  place: 8
- team: 5
  event: Storm the Castle
  place: 11
- team: 5
  event: Tower Building
  place: 5
- team: 5
  event: Wheeled Vehicle
  place: 6
- team: 5
  event: Write It Do It
  place: 11
- team: 5
  event: We've Got Your Number
  place: 3
- team: 6
  event: Awesome Aquifers
  place: 9
- team: 6
  event: Disease Detectives
  place: 8
- team: 6
  event: Dynamic Planet
  place: 3
- team: 6
  event: Ecology
  place: 3
- team: 6
  event: Food Science
  place: 4
- team: 6
  event: Heredity
  place: 7
- team: 6
  event: Meteorology
  place: 1
- team: 6
  event: Mission Possible
  place: 2
- team: 6
  event: Rocks and Minerals
  place: 8
- team: 6
  event: Science Word
  place: 4
- team: 6
  event: Simple Machines
  place: 13
- team: 6
  event: Storm the Castle
  place: 9
- team: 6
  event: Tower Building
  place: 7
- team: 6
  event: Wheeled Vehicle
  place: 8
- team: 6
  event: Write It Do It
  place: 2
- team: 6
  event: We've Got Your Number
  place: 4
- team: 7
  event: Awesome Aquifers
  place: 1
- team: 7
  event: Disease Detectives
  place: 2
- team: 7
  event: Dynamic Planet
  place: 1
- team: 7
  event: Ecology
  place: 1
- team: 7
  event: Food Science
  place: 3
- team: 7
  event: Heredity
  place: 1
- team: 7
  event: Meteorology
  place: 3
- team: 7
  event: Mission Possible
  place: 1
- team: 7
  event: Rocks and Minerals
  place: 1
- team: 7
  event: Science Word
  place: 1
- team: 7
  event: Simple Machines
  place: 6
- team: 7
  event: Storm the Castle
  place: 1
- team: 7
  event: Tower Building
  place: 3
- team: 7
  event: Wheeled Vehicle
  place: 2
- team: 7
  event: Write It Do It
  place: 7
- team: 7
  event: We've Got Your Number
  place: 1
- team: 8
  event: Awesome Aquifers
  place: 4
- team: 8
  event: Disease Detectives
  place: 3
- team: 8
  event: Dynamic Planet
  place: 13
- team: 8
  event: Ecology
  place: 9
- team: 8
  event: Food Science
  place: 6
- team: 8
  event: Heredity
  place: 8
- team: 8
  event: Meteorology
  place: 11
- team: 8
  event: Mission Possible
  place: 7
- team: 8
  event: Rocks and Minerals
  place: 7
- team: 8
  event: Science Word
  place: 5
- team: 8
  event: Simple Machines
  place: 5
- team: 8
  event: Storm the Castle
  place: 12
- team: 8
  event: Tower Building
  place: 11
- team: 8
  event: Wheeled Vehicle
  place: 5
- team: 8
  event: Write It Do It
  place: 8
- team: 8
  event: We've Got Your Number
  participated: false
- team: 9
  event: Awesome Aquifers
  place: 14
- team: 9
  event: Disease Detectives
  participated: false
- team: 9
  event: Dynamic Planet
  place: 10
- team: 9
  event: Ecology
  place: 12
- team: 9
  event: Food Science
  place: 11
- team: 9
  event: Heredity
  place: 6
- team: 9
  event: Meteorology
  place: 10
- team: 9
  event: Mission Possible
  participated: false
- team: 9
  event: Rocks and Minerals
  place: 14
- team: 9
  event: Science Word
  place: 12
- team: 9
  event: Simple Machines
  place: 9
- team: 9
  event: Storm the Castle
  place: 6
- team: 9
  event: Tower Building
  place: 13
- team: 9
  event: Wheeled Vehicle
  place: 10
- team: 9
  event: Write It Do It
  place: 5
- team: 9
  event: We've Got Your Number
  participated: false
- team: 10
  event: Awesome Aquifers
  place: 11
- team: 10
  event: Disease Detectives
  place: 1
- team: 10
  event: Dynamic Planet
  place: 9
- team: 10
  event: Ecology
  place: 10
- team: 10
  event: Food Science
  place: 5
- team: 10
  event: Heredity
  place: 14
- team: 10
  event: Meteorology
  place: 12
- team: 10
  event: Mission Possible
  place: 12
- team: 10
  event: Rocks and Minerals
  place: 9
- team: 10
  event: Science Word
  place: 6
- team: 10
  event: Simple Machines
  place: 7
- team: 10
  event: Storm the Castle
  place: 13
- team: 10
  event: Tower Building
  place: 12
- team: 10
  event: Wheeled Vehicle
  place: 4
- team: 10
  event: Write It Do It
  place: 9
- team: 10
  event: We've Got Your Number
  place: 8
- team: 11
  event: Awesome Aquifers
  place: 7
- team: 11
  event: Disease Detectives
  place: 12
- team: 11
  event: Dynamic Planet
  place: 6
- team: 11
  event: Ecology
  place: 13
- team: 11
  event: Food Science
  place: 7
- team: 11
  event: Heredity
  place: 13
- team: 11
  event: Meteorology
  place: 13
- team: 11
  event: Mission Possible
  place: 11
- team: 11
  event: Rocks and Minerals
  place: 12
- team: 11
  event: Science Word
  place: 13
- team: 11
  event: Simple Machines
  place: 10
- team: 11
  event: Storm the Castle
  place: 14
- team: 11
  event: Tower Building
  place: 14
- team: 11
  event: Wheeled Vehicle
  place: 9
- team: 11
  event: Write It Do It
  place: 14
- team: 11
  event: We've Got Your Number
  place: 7
- team: 12
  event: Awesome Aquifers
  place: 13
- team: 12
  event: Disease Detectives
  place: 4
- team: 12
  event: Dynamic Planet
  place: 8
- team: 12
  event: Ecology
  place: 5
- team: 12
  event: Food Science
  place: 8
- team: 12
  event: Heredity
  place: 4
- team: 12
  event: Meteorology
  place: 4
- team: 12
  event: Mission Possible
  place: 4
- team: 12
  event: Rocks and Minerals
  place: 6
- team: 12
  event: Science Word
  place: 9
- team: 12
  event: Simple Machines
  place: 3
- team: 12
  event: Storm the Castle
  place: 7
- team: 12
  event: Tower Building
  place: 10
- team: 12
  event: Wheeled Vehicle
  place: 14
- team: 12
  event: Write It Do It
  place: 10
- team: 12
  event: We've Got Your Number
  participated: false
- team: 13
  event: Awesome Aquifers
  place: 8
- team: 13
  event: Disease Detectives
  place: 6
- team: 13
  event: Dynamic Planet
  place: 4
- team: 13
  event: Ecology
  place: 8
- team: 13
  event: Food Science
  place: 9
- team: 13
  event: Heredity
  place: 9
- team: 13
  event: Meteorology
  place: 9
- team: 13
  event: Mission Possible
  place: 6
- team: 13
  event: Rocks and Minerals
  place: 2
- team: 13
  event: Science Word
  place: 11
- team: 13
  event: Simple Machines
  place: 4
- team: 13
  event: Storm the Castle
  place: 5
- team: 13
  event: Tower Building
  place: 8
- team: 13
  event: Wheeled Vehicle
  place: 11
- team: 13
  event: Write It Do It
  place: 4
- team: 13
  event: We've Got Your Number
  place: 5
- team: 14
  event: Awesome Aquifers
  participated: false
- team: 14
  event: Disease Detectives
  participated: false
- team: 14
  event: Dynamic Planet
  participated: false
- team: 14
  event: Ecology
  participated: false
- team: 14
  event: Food Science
  participated: false
- team: 14
  event: Heredity
  participated: false
- team: 14
  event: Meteorology
  participated: false
- team: 14
  event: Mission Possible
  participated: false
- team: 14
  event: Rocks and Minerals
  participated: false
- team: 14
  event: Science Word
  participated: false
- team: 14
  event: Simple Machines
  participated: false
- team: 14
  event: Storm the Castle
  participated: false
- team: 14
  event: Tower Building
  participated: false
- team: 14
  event: Wheeled Vehicle
  participated: false
- team: 14
  event: Write It Do It
  participated: false
- team: 14
  event: We've Got Your Number
  participated: false
- team: 15
  event: Awesome Aquifers
  participated: false
- team: 15
  event: Disease Detectives
  participated: true
- team: 15
  event: Dynamic Planet
  participated: true
- team: 15
  event: Ecology
  participated: true
- team: 15
  event: Food Science
  participated: true
- team: 15
  event: Heredity
  place: 11
- team: 15
  event: Meteorology
  participated: true
- team: 15
  event: Mission Possible
  place: 13
- team: 15
  event: Rocks and Minerals
  participated: true
- team: 15
  event: Science Word
  participated: true
- team: 15
  event: Simple Machines
  participated: true
- team: 15
  event: Storm the Castle
  place: 8
- team: 15
  event: Tower Building
  disqualified: true
- team: 15
  event: Wheeled Vehicle
  place: 12
- team: 15
  event: Write It Do It
  disqualified: true
- team: 15
  event: We've Got Your Number
  place: 16
- team: 16
  event: Awesome Aquifers
  participated: false
- team: 16
  event: Disease Detectives
  participated: false
- team: 16
  event: Dynamic Planet
  participated: false
- team: 16
  event: Ecology
  participated: false
- team: 16
  event: Food Science
  participated: false
- team: 16
  event: Heredity
  participated: false
- team: 16
  event: Meteorology
  participated: false
- team: 16
  event: Mission Possible
  participated: false
- team: 16
  event: Rocks and Minerals
  participated: false
- team: 16
  event: Science Word
  participated: false
- team: 16
  event: Simple Machines
  place: 11
- team: 16
  event: Storm the Castle
  place: 3
- team: 16
  event: Tower Building
  place: 2
- team: 16
  event: Wheeled Vehicle
  place: 3
- team: 16
  event: Write It Do It
  participated: false
- team: 16
  event: We've Got Your Number
  participated: false
- team: 17
  event: Awesome Aquifers
  place: 2
- team: 17
  event: Disease Detectives
  place: 7
- team: 17
  event: Dynamic Planet
  place: 2
- team: 17
  event: Ecology
  place: 2
- team: 17
  event: Food Science
  place: 2
- team: 17
  event: Heredity
  place: 2
- team: 17
  event: Meteorology
  place: 2
- team: 17
  event: Mission Possible
  place: 5
- team: 17
  event: Rocks and Minerals
  place: 3
- team: 17
  event: Science Word
  place: 3
- team: 17
  event: Simple Machines
  place: 1
- team: 17
  event: Storm the Castle
  place: 2
- team: 17
  event: Tower Building
  place: 1
- team: 17
  event: Wheeled Vehicle
  place: 1
- team: 17
  event: Write It Do It
  place: 1
- team: 17
  event: We've Got Your Number
  place: 2
